<ng-container>
  <app-header></app-header>

  <div class="container">
    <div class="row">
      <div class="col col-md-6">
        <img src="../assets/todo.png" class="img-fluid" />
      </div>
      <div class="col col-md-6 mt-5">
        <app-todo-form></app-todo-form>
        <app-todos></app-todos>
      </div>
    </div>
  </div>
</ng-container>
